algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.2650369306405385
dataset: Caco-2
hparams:
  alpha: 0.08130838965065898
  augmentation_std: 0.12724709517922297
  lr: 3.3676702504304526e-08
  no_augmentations: 10
  penalty_weight: 0.015900990565474383
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 3
test_calibration_Pearson_0: -0.19081030786037445
test_calibration_Pearson_1: 0.02881256304681301
test_calibration_Pearson_2: 0.039574865251779556
test_calibration_Pearson_final: -0.19081030786037445
test_extra_mae_0: 0.9490420818328857
test_extra_mae_1: 0.9060976505279541
test_extra_mae_2: 0.9020464420318604
test_extra_mae_final: 0.9490420818328857
test_extra_pearson_0: 0.1970037966966629
test_extra_pearson_1: 0.41361185908317566
test_extra_pearson_2: 0.35966506600379944
test_extra_pearson_final: 0.1970037966966629
test_extra_r2_0: -0.018486738204956055
test_extra_r2_1: -0.010329604148864746
test_extra_r2_2: -0.051726698875427246
test_extra_r2_final: -0.018486738204956055
test_extra_spearman_0: 0.28194838762283325
test_extra_spearman_1: 0.4514410197734833
test_extra_spearman_2: 0.40134814381599426
test_extra_spearman_final: 0.28194838762283325
test_performance_MAE_0: 0.9490420818328857
test_performance_MAE_1: 0.9060976505279541
test_performance_MAE_2: 0.9020464420318604
test_performance_MAE_final: 0.9490420818328857
train_val_split: Perimeter
trial_seed: 49593
val_calibration_Pearson_0: 0.299603670835495
val_calibration_Pearson_1: 0.3648836314678192
val_calibration_Pearson_2: 0.1306234896183014
val_calibration_Pearson_final: 0.299603670835495
val_extra_mae_0: 1.0142568349838257
val_extra_mae_1: 0.8445210456848145
val_extra_mae_2: 0.8402158617973328
val_extra_mae_final: 1.0142568349838257
val_extra_pearson_0: 0.17761027812957764
val_extra_pearson_1: 0.25592777132987976
val_extra_pearson_2: 0.17374520003795624
val_extra_pearson_final: 0.17761027812957764
val_extra_r2_0: -0.20944488048553467
val_extra_r2_1: -0.025829434394836426
val_extra_r2_2: 0.006186485290527344
val_extra_r2_final: -0.20944488048553467
val_extra_spearman_0: 0.12967561185359955
val_extra_spearman_1: 0.22576087713241577
val_extra_spearman_2: 0.18494166433811188
val_extra_spearman_final: 0.12967561185359955
val_performance_MAE_0: 1.0142568349838257
val_performance_MAE_1: 0.8445210456848145
val_performance_MAE_2: 0.8402158617973328
val_performance_MAE_final: 1.0142568349838257
